# Functions by SimonDMCPlayer for the StickyPiston Summer Map Jam 2021 (as of writing this i have no idea what the map will be called)

# Recipes + team config + root advancement
execute as @a[team=!trollface] run function mj:methods/join

# Saturation
effect give @a saturation 1000000 0 true

# Death prevention
execute as @a[x=-50,y=0,z=-50,dx=100,dz=100] run tp @s 0 100 0

# Infinite furnace
data merge block -15 102 -2 {BurnTime:999999}

# Item despawn protection
execute as @e[type=item,nbt={Age:10s}] run data merge entity @s {Age:5}

# Other functions
function mj:core
function mj:levels

# Start (if you're wondering yes the code in the book is really taken from here) (whoops i changed it and now its not accurate)
execute if block 1 83 22 minecraft:oak_button[powered=true] run function mj:methods/setup
execute if block 1 83 22 minecraft:oak_button[powered=true] run setblock 1 83 22 oak_wall_sign{Text2:'{"text":"The map has"}',Text3:'{"text":"already started!"}'} replace
execute if block 1 83 14 minecraft:spruce_button[powered=true] run scoreboard players set global info 1
execute if block 1 83 14 minecraft:spruce_button[powered=true] run setblock 1 83 14 spruce_button[facing=south]
execute if score global info >= 1 info run function mj:methods/info

# End
execute if block 1 112 32 minecraft:polished_blackstone_button[powered=true] as @a run tellraw @s ["",{"text":"You completed the map in ","color":"yellow"},{"score":{"name":"hours","objective":"timer"},"color":"yellow"},{"text":"h ","color":"yellow"},{"score":{"name":"minutes","objective":"timer"},"color":"yellow"},{"text":"m ","color":"yellow"},{"score":{"name":"seconds","objective":"timer"},"color":"yellow"},{"text":"s.\nYou completed ","color":"yellow"},{"score":{"name":"@s","objective":"advancements"},"color":"yellow"},{"text":"/6 advancements.","color":"yellow"}]
execute if block 1 112 32 minecraft:polished_blackstone_button[powered=true] run setblock 1 112 32 minecraft:polished_blackstone_button
execute if block 3 112 30 minecraft:polished_blackstone_button[powered=true] positioned 3 112 30 run gamemode spectator @p
execute if block 3 112 30 minecraft:polished_blackstone_button[powered=true] run setblock 3 112 30 minecraft:polished_blackstone_button[facing=west]
execute at @a[tag=!done] if block ~ ~-5 ~ raw_iron_block as @e[tag=end] run data merge entity @s {CustomNameVisible:1b}
execute as @a[tag=!done] at @s if block ~ ~-5 ~ raw_iron_block run title @s title {"text":"Upwards","color":"light_purple"}
execute as @a[tag=!done] at @s if block ~ ~-5 ~ raw_iron_block run title @s subtitle {"text":"Thanks for playing.","color":"gray"}
execute as @a[tag=!done] at @s if block ~ ~-5 ~ raw_iron_block run tag @a remove timer
execute as @a[tag=!done] at @s if block ~ ~-5 ~ raw_iron_block run tag @s add done

# Cool epic secret buttons
execute if block 1 111 29 minecraft:spruce_button[powered=true] run tellraw @a ["",{"text":"<SimonDMCPlayer> "},{"text":"Boop!","bold":true,"color":"light_purple"}]
execute if block 1 111 29 minecraft:spruce_button[powered=true] run setblock 1 111 29 spruce_button[face=floor,facing=east]
execute if block -1 111 31 minecraft:spruce_button[powered=true] run tellraw @a {"text":"<EurekaX> hi :)"}
execute if block -1 111 31 minecraft:spruce_button[powered=true] run setblock -1 111 31 spruce_button[face=floor,facing=south]

# Advancements
advancement grant @a[x=-6,y=87,z=16,distance=..1] only mj:training
advancement grant @a[nbt={Inventory:[{id:"minecraft:diamond"}]}] only mj:sneaky
execute as @a[nbt={Inventory:[{id:"minecraft:powder_snow_bucket"}]}] run setblock 9 103 -13 minecraft:water
advancement grant @a[nbt={Inventory:[{id:"minecraft:powder_snow_bucket"}]}] only mj:chilly
advancement grant @a[nbt={Inventory:[{id:"minecraft:emerald"}]}] only mj:buried
execute if block 9 110 -21 minecraft:turtle_egg[eggs=2] positioned 9 110 -21 run advancement grant @a only mj:crunchy
execute as @a at @s if block ~ ~-5 ~ raw_iron_block run advancement grant @a only mj:upwards

# Timer
execute if entity @a[tag=timer] run scoreboard players add ticks timer 1
execute if score ticks timer matches 20 run scoreboard players add seconds timer 1
execute if score ticks timer matches 20 run scoreboard players set ticks timer 0
execute if score seconds timer matches 60 run scoreboard players add minutes timer 1
execute if score seconds timer matches 60 run scoreboard players set seconds timer 0
execute if score minutes timer matches 60 run scoreboard players add hours timer 1
execute if score minutes timer matches 60 run scoreboard players set minutes timer 0

# Walkthrough trigger
scoreboard players enable @a walkthrough
execute as @a[scores={walkthrough=1..2147483647}] run function mj:methods/walkthrough
execute as @a[scores={walkthrough=-2147483647..-1}] run function mj:methods/walkthrough